.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.905000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.905000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.832000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.848000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls16{letter-spacing:-2.400000px;}
.ls2{letter-spacing:-2.200000px;}
.ls9{letter-spacing:-1.932000px;}
.ls14{letter-spacing:-1.560000px;}
.ls3{letter-spacing:-1.200000px;}
.ls15{letter-spacing:-1.008000px;}
.ls4{letter-spacing:-0.900000px;}
.ls17{letter-spacing:-0.768000px;}
.ls18{letter-spacing:-0.720000px;}
.ls5{letter-spacing:-0.700000px;}
.ls12{letter-spacing:-0.600000px;}
.ls19{letter-spacing:-0.360000px;}
.lsc{letter-spacing:-0.312000px;}
.lsd{letter-spacing:-0.240000px;}
.ls13{letter-spacing:-0.192000px;}
.ls6{letter-spacing:-0.096000px;}
.lsf{letter-spacing:-0.024000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.176000px;}
.lsb{letter-spacing:0.360000px;}
.ls10{letter-spacing:0.576000px;}
.lse{letter-spacing:0.600000px;}
.ls8{letter-spacing:0.616000px;}
.ls7{letter-spacing:0.644000px;}
.lsa{letter-spacing:0.648000px;}
.ls11{letter-spacing:0.768000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-5.760000px;}
.ws4{word-spacing:-0.840000px;}
.ws12{word-spacing:-0.768000px;}
.wsa{word-spacing:-0.720000px;}
.wsb{word-spacing:-0.648000px;}
.ws7{word-spacing:-0.644000px;}
.ws8{word-spacing:-0.616000px;}
.wsf{word-spacing:-0.600000px;}
.ws11{word-spacing:-0.576000px;}
.wsc{word-spacing:-0.360000px;}
.ws2{word-spacing:-0.176000px;}
.ws1{word-spacing:0.000000px;}
.ws10{word-spacing:0.024000px;}
.ws5{word-spacing:0.096000px;}
.ws14{word-spacing:0.192000px;}
.wse{word-spacing:0.240000px;}
.wsd{word-spacing:0.312000px;}
.ws1b{word-spacing:0.360000px;}
.ws13{word-spacing:0.600000px;}
.ws6{word-spacing:0.700000px;}
.ws1a{word-spacing:0.720000px;}
.ws19{word-spacing:0.768000px;}
.ws16{word-spacing:1.008000px;}
.ws17{word-spacing:1.200000px;}
.ws15{word-spacing:1.560000px;}
.ws9{word-spacing:1.932000px;}
.ws3{word-spacing:2.200000px;}
.ws18{word-spacing:2.400000px;}
._4{margin-left:-9.888000px;}
._5{margin-left:-5.200000px;}
._1{margin-left:-3.328000px;}
._6{margin-left:-2.184000px;}
._2{margin-left:-1.088000px;}
._3{width:1.792000px;}
._0{width:5.760000px;}
._12{width:40.384000px;}
._25{width:43.080000px;}
._20{width:46.176000px;}
._33{width:48.720000px;}
._2a{width:80.360000px;}
._1e{width:83.256000px;}
._11{width:88.184000px;}
._31{width:93.192000px;}
._f{width:94.360000px;}
._28{width:96.888000px;}
._2e{width:105.712000px;}
._34{width:113.064000px;}
._e{width:122.000000px;}
._9{width:126.352000px;}
._32{width:127.944000px;}
._19{width:131.712000px;}
._23{width:136.960000px;}
._b{width:143.344000px;}
._14{width:146.160000px;}
._35{width:147.816000px;}
._a{width:151.560000px;}
._17{width:153.872000px;}
._22{width:157.072000px;}
._1f{width:158.312000px;}
._21{width:170.544000px;}
._29{width:183.360000px;}
._2c{width:185.088000px;}
._16{width:191.136000px;}
._37{width:195.992000px;}
._13{width:197.192000px;}
._36{width:200.568000px;}
._18{width:202.344000px;}
._2d{width:208.848000px;}
._1c{width:212.640000px;}
._30{width:221.640000px;}
._1a{width:223.272000px;}
._15{width:233.496000px;}
._10{width:234.648000px;}
._7{width:250.800000px;}
._2f{width:258.384000px;}
._1b{width:263.952000px;}
._8{width:265.472000px;}
._1d{width:270.360000px;}
._27{width:284.544000px;}
._26{width:289.968000px;}
._c{width:301.272000px;}
._d{width:310.536000px;}
._2b{width:312.624000px;}
._24{width:320.640000px;}
._38{width:327.600000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(198,10,77);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:64.000000px;}
.fs2{font-size:88.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:21.106199px;}
.y1d{bottom:28.119209px;}
.y18{bottom:28.119365px;}
.y1c{bottom:41.240778px;}
.y17{bottom:48.426555px;}
.y1b{bottom:54.362346px;}
.y16{bottom:64.047470px;}
.y1a{bottom:73.732281px;}
.y15{bottom:82.792568px;}
.y19{bottom:86.853850px;}
.y14{bottom:127.310458px;}
.y13{bottom:204.868301px;}
.yb{bottom:217.989869px;}
.ya{bottom:231.111438px;}
.y9{bottom:244.233007px;}
.y8{bottom:257.354575px;}
.y4{bottom:443.634456px;}
.y3{bottom:474.876286px;}
.y46{bottom:475.293676px;}
.y45{bottom:490.608422px;}
.y44{bottom:505.923167px;}
.y2{bottom:506.118116px;}
.y43{bottom:521.237912px;}
.y42{bottom:536.552657px;}
.y41{bottom:551.867402px;}
.y40{bottom:567.182147px;}
.y3f{bottom:582.496892px;}
.y3e{bottom:597.811637px;}
.y3d{bottom:614.179232px;}
.y3c{bottom:629.493977px;}
.y3b{bottom:644.808722px;}
.y3a{bottom:660.123467px;}
.y5c{bottom:667.302840px;}
.y39{bottom:675.438212px;}
.y5b{bottom:682.617585px;}
.y38{bottom:690.752958px;}
.y5a{bottom:697.932330px;}
.y37{bottom:706.067703px;}
.y59{bottom:714.299925px;}
.y36{bottom:721.382448px;}
.y58{bottom:729.614670px;}
.y35{bottom:737.750042px;}
.y57{bottom:744.929415px;}
.y34{bottom:753.064788px;}
.y56{bottom:760.244160px;}
.y33{bottom:768.379533px;}
.y55{bottom:775.558905px;}
.y32{bottom:783.694278px;}
.y12{bottom:790.418301px;}
.y54{bottom:790.873650px;}
.y31{bottom:799.009023px;}
.y53{bottom:806.188395px;}
.y30{bottom:814.323768px;}
.y52{bottom:822.555990px;}
.y11{bottom:824.784314px;}
.y2f{bottom:829.638513px;}
.y51{bottom:837.870735px;}
.y2e{bottom:846.006108px;}
.y50{bottom:853.185480px;}
.y10{bottom:859.150327px;}
.y2d{bottom:861.320853px;}
.y4f{bottom:868.500225px;}
.y2c{bottom:872.567912px;}
.y4e{bottom:884.867820px;}
.y2b{bottom:887.882657px;}
.yf{bottom:893.516340px;}
.y4d{bottom:900.182565px;}
.y2a{bottom:903.197402px;}
.y4c{bottom:915.497310px;}
.y29{bottom:918.512147px;}
.ye{bottom:927.882353px;}
.y28{bottom:929.759206px;}
.y4b{bottom:930.812056px;}
.y27{bottom:945.073951px;}
.y4a{bottom:947.179650px;}
.y26{bottom:961.441546px;}
.yd{bottom:962.248366px;}
.y49{bottom:962.494395px;}
.y25{bottom:976.756291px;}
.y48{bottom:977.809141px;}
.y24{bottom:992.071036px;}
.y47{bottom:993.123886px;}
.yc{bottom:996.614379px;}
.y23{bottom:1008.438631px;}
.y22{bottom:1023.753376px;}
.y21{bottom:1039.068121px;}
.y20{bottom:1054.382866px;}
.y1f{bottom:1069.697611px;}
.y1e{bottom:1085.012356px;}
.y7{bottom:1102.275342px;}
.y6{bottom:1120.865793px;}
.y5e{bottom:1141.172982px;}
.y5{bottom:1149.092942px;}
.y5d{bottom:1169.400132px;}
.he{height:17.040000px;}
.hd{height:17.400000px;}
.h7{height:19.880000px;}
.h9{height:20.300000px;}
.hc{height:23.200000px;}
.h6{height:25.560000px;}
.h8{height:29.000000px;}
.h3{height:31.240000px;}
.hb{height:32.544000px;}
.h5{height:34.080000px;}
.h2{height:43.392000px;}
.h1{height:45.440000px;}
.h4{height:63.800000px;}
.ha{height:1077.062092px;}
.h0{height:1237.176471px;}
.w1{width:803.696078px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xd{left:54.673203px;}
.xe{left:56.235294px;}
.x10{left:60.296732px;}
.x2{left:98.411765px;}
.x6{left:114.506931px;}
.x7{left:120.499270px;}
.x8{left:152.739276px;}
.x11{left:207.633203px;}
.x4{left:383.000312px;}
.x3{left:389.018738px;}
.x5{left:448.047989px;}
.xf{left:470.970588px;}
.x12{left:476.594118px;}
.xa{left:658.036825px;}
.x9{left:659.808393px;}
.xb{left:663.351061px;}
.xc{left:685.974207px;}
.x1{left:759.702739px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls16{letter-spacing:-2.048536pt;}
.ls2{letter-spacing:-1.877824pt;}
.ls9{letter-spacing:-1.649071pt;}
.ls14{letter-spacing:-1.331548pt;}
.ls3{letter-spacing:-1.024268pt;}
.ls15{letter-spacing:-0.860385pt;}
.ls4{letter-spacing:-0.768201pt;}
.ls17{letter-spacing:-0.655531pt;}
.ls18{letter-spacing:-0.614561pt;}
.ls5{letter-spacing:-0.597490pt;}
.ls12{letter-spacing:-0.512134pt;}
.ls19{letter-spacing:-0.307280pt;}
.lsc{letter-spacing:-0.266310pt;}
.lsd{letter-spacing:-0.204854pt;}
.ls13{letter-spacing:-0.163883pt;}
.ls6{letter-spacing:-0.081941pt;}
.lsf{letter-spacing:-0.020485pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.150226pt;}
.lsb{letter-spacing:0.307280pt;}
.ls10{letter-spacing:0.491649pt;}
.lse{letter-spacing:0.512134pt;}
.ls8{letter-spacing:0.525791pt;}
.ls7{letter-spacing:0.549690pt;}
.lsa{letter-spacing:0.553105pt;}
.ls11{letter-spacing:0.655531pt;}
.ws0{word-spacing:-4.916485pt;}
.ws4{word-spacing:-0.716987pt;}
.ws12{word-spacing:-0.655531pt;}
.wsa{word-spacing:-0.614561pt;}
.wsb{word-spacing:-0.553105pt;}
.ws7{word-spacing:-0.549690pt;}
.ws8{word-spacing:-0.525791pt;}
.wsf{word-spacing:-0.512134pt;}
.ws11{word-spacing:-0.491649pt;}
.wsc{word-spacing:-0.307280pt;}
.ws2{word-spacing:-0.150226pt;}
.ws1{word-spacing:0.000000pt;}
.ws10{word-spacing:0.020485pt;}
.ws5{word-spacing:0.081941pt;}
.ws14{word-spacing:0.163883pt;}
.wse{word-spacing:0.204854pt;}
.wsd{word-spacing:0.266310pt;}
.ws1b{word-spacing:0.307280pt;}
.ws13{word-spacing:0.512134pt;}
.ws6{word-spacing:0.597490pt;}
.ws1a{word-spacing:0.614561pt;}
.ws19{word-spacing:0.655531pt;}
.ws16{word-spacing:0.860385pt;}
.ws17{word-spacing:1.024268pt;}
.ws15{word-spacing:1.331548pt;}
.ws9{word-spacing:1.649071pt;}
.ws3{word-spacing:1.877824pt;}
.ws18{word-spacing:2.048536pt;}
._4{margin-left:-8.439967pt;}
._5{margin-left:-4.438494pt;}
._1{margin-left:-2.840636pt;}
._6{margin-left:-1.864167pt;}
._2{margin-left:-0.928669pt;}
._3{width:1.529573pt;}
._0{width:4.916485pt;}
._12{width:34.470025pt;}
._25{width:36.771213pt;}
._20{width:39.413824pt;}
._33{width:41.585272pt;}
._2a{width:68.591799pt;}
._1e{width:71.063699pt;}
._11{width:75.270025pt;}
._31{width:79.544636pt;}
._f{width:80.541590pt;}
._28{width:82.699381pt;}
._2e{width:90.231163pt;}
._34{width:96.506510pt;}
._e{width:104.133891pt;}
._9{width:107.848569pt;}
._32{width:109.207431pt;}
._19{width:112.423632pt;}
._23{width:116.903096pt;}
._b{width:122.352201pt;}
._14{width:124.755816pt;}
._35{width:126.169305pt;}
._a{width:129.365021pt;}
._17{width:131.338444pt;}
._22{width:134.069824pt;}
._1f{width:135.128234pt;}
._21{width:145.568937pt;}
._29{width:156.508117pt;}
._2c{width:157.983063pt;}
._16{width:163.145372pt;}
._37{width:167.290243pt;}
._13{width:168.314510pt;}
._36{width:171.196117pt;}
._18{width:172.712033pt;}
._2d{width:178.263565pt;}
._1c{width:181.500251pt;}
._30{width:189.182259pt;}
._1a{width:190.575264pt;}
._15{width:199.302025pt;}
._10{width:200.285322pt;}
._7{width:214.071967pt;}
._2f{width:220.545339pt;}
._1b{width:225.297941pt;}
._8{width:226.595347pt;}
._1d{width:230.767531pt;}
._27{width:242.874377pt;}
._26{width:247.504067pt;}
._c{width:257.152669pt;}
._d{width:265.060017pt;}
._2b{width:266.842243pt;}
._24{width:273.684351pt;}
._38{width:279.625105pt;}
.fs8{font-size:20.485356pt;}
.fs5{font-size:23.899582pt;}
.fs7{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs6{font-size:34.142259pt;}
.fs1{font-size:37.556485pt;}
.fs3{font-size:40.970711pt;}
.fs0{font-size:54.627615pt;}
.fs2{font-size:75.112971pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:18.015333pt;}
.y1d{bottom:24.001333pt;}
.y18{bottom:24.001467pt;}
.y1c{bottom:35.201333pt;}
.y17{bottom:41.334800pt;}
.y1b{bottom:46.401333pt;}
.y16{bottom:54.668133pt;}
.y1a{bottom:62.934667pt;}
.y15{bottom:70.668133pt;}
.y19{bottom:74.134667pt;}
.y14{bottom:108.666667pt;}
.y13{bottom:174.866667pt;}
.yb{bottom:186.066667pt;}
.ya{bottom:197.266667pt;}
.y9{bottom:208.466667pt;}
.y8{bottom:219.666667pt;}
.y4{bottom:378.667067pt;}
.y3{bottom:405.333733pt;}
.y46{bottom:405.690000pt;}
.y45{bottom:418.762000pt;}
.y44{bottom:431.834000pt;}
.y2{bottom:432.000400pt;}
.y43{bottom:444.906000pt;}
.y42{bottom:457.978000pt;}
.y41{bottom:471.050000pt;}
.y40{bottom:484.122000pt;}
.y3f{bottom:497.194000pt;}
.y3e{bottom:510.266000pt;}
.y3d{bottom:524.236667pt;}
.y3c{bottom:537.308667pt;}
.y3b{bottom:550.380667pt;}
.y3a{bottom:563.452667pt;}
.y5c{bottom:569.580667pt;}
.y39{bottom:576.524667pt;}
.y5b{bottom:582.652667pt;}
.y38{bottom:589.596667pt;}
.y5a{bottom:595.724667pt;}
.y37{bottom:602.668667pt;}
.y59{bottom:609.695333pt;}
.y36{bottom:615.740667pt;}
.y58{bottom:622.767333pt;}
.y35{bottom:629.711333pt;}
.y57{bottom:635.839333pt;}
.y34{bottom:642.783333pt;}
.y56{bottom:648.911333pt;}
.y33{bottom:655.855333pt;}
.y55{bottom:661.983333pt;}
.y32{bottom:668.927333pt;}
.y12{bottom:674.666667pt;}
.y54{bottom:675.055333pt;}
.y31{bottom:681.999333pt;}
.y53{bottom:688.127333pt;}
.y30{bottom:695.071333pt;}
.y52{bottom:702.098000pt;}
.y11{bottom:704.000000pt;}
.y2f{bottom:708.143333pt;}
.y51{bottom:715.170000pt;}
.y2e{bottom:722.114000pt;}
.y50{bottom:728.242000pt;}
.y10{bottom:733.333333pt;}
.y2d{bottom:735.186000pt;}
.y4f{bottom:741.314000pt;}
.y2c{bottom:744.786000pt;}
.y4e{bottom:755.284667pt;}
.y2b{bottom:757.858000pt;}
.yf{bottom:762.666667pt;}
.y4d{bottom:768.356667pt;}
.y2a{bottom:770.930000pt;}
.y4c{bottom:781.428667pt;}
.y29{bottom:784.002000pt;}
.ye{bottom:792.000000pt;}
.y28{bottom:793.602000pt;}
.y4b{bottom:794.500667pt;}
.y27{bottom:806.674000pt;}
.y4a{bottom:808.471333pt;}
.y26{bottom:820.644667pt;}
.yd{bottom:821.333333pt;}
.y49{bottom:821.543333pt;}
.y25{bottom:833.716667pt;}
.y48{bottom:834.615333pt;}
.y24{bottom:846.788667pt;}
.y47{bottom:847.687333pt;}
.yc{bottom:850.666667pt;}
.y23{bottom:860.759333pt;}
.y22{bottom:873.831333pt;}
.y21{bottom:886.903333pt;}
.y20{bottom:899.975333pt;}
.y1f{bottom:913.047333pt;}
.y1e{bottom:926.119333pt;}
.y7{bottom:940.854267pt;}
.y6{bottom:956.722267pt;}
.y5e{bottom:974.055600pt;}
.y5{bottom:980.815733pt;}
.y5d{bottom:998.149067pt;}
.he{height:14.544603pt;}
.hd{height:14.851883pt;}
.h7{height:16.968703pt;}
.h9{height:17.327197pt;}
.hc{height:19.802510pt;}
.h6{height:21.816904pt;}
.h8{height:24.753138pt;}
.h3{height:26.665105pt;}
.hb{height:27.778142pt;}
.h5{height:29.089205pt;}
.h2{height:37.037523pt;}
.h1{height:38.785607pt;}
.h4{height:54.456904pt;}
.ha{height:919.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:686.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xd{left:46.666667pt;}
.xe{left:48.000000pt;}
.x10{left:51.466667pt;}
.x2{left:84.000000pt;}
.x6{left:97.738133pt;}
.x7{left:102.852933pt;}
.x8{left:130.371600pt;}
.x11{left:177.226667pt;}
.x4{left:326.912400pt;}
.x3{left:332.049467pt;}
.x5{left:382.434267pt;}
.xf{left:402.000000pt;}
.x12{left:406.800000pt;}
.xa{left:561.671600pt;}
.x9{left:563.183733pt;}
.xb{left:566.207600pt;}
.xc{left:585.517733pt;}
.x1{left:648.449200pt;}
}
